endorseStrictVersions

Endorse version constraints with getStrictVersion strict versions} from the target module. Endorsing strict versions of another module/platform means that all strict versions will be interpreted during dependency resolution as if they where defined by the endorsing module itself.

Since

6.0